using System;
using NinjaTrader.Cbi;

internal sealed class Delegate228 : MulticastDelegate
{
	public extern Position Invoke(object object_0, long long_0);

	public static Position smethod_0(object object_0, long long_0, Delegate228 delegate228_1)
	{
		return delegate228_1(object_0, long_0);
	}

	public extern Delegate228(object object_0, IntPtr intptr_0);

	static Delegate228()
	{
		Class10.smethod_13(typeof(Delegate228).TypeHandle);
	}

	internal static Delegate228 delegate228_0;
}
